;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height,Group

[Setup]
LabelBackBtn=< Back,,,Arial,8
LabelNextBtn=Next >,,,Arial,8
LabelFinishBtn=Finish,,,Arial,8
LabelCancelBtn=Cancel,,,Arial,8
LabelSelectLang=Select Language,,,Arial,10,16,52
LabelVersion=Select language version of 7.1 USB,,,Arial,10,184,20
LabelAudioExt=Audio Extension for installation,,,Arial,10,184,52
LabelInstall=Installing...,,,Arial,10,16,24
LabelReboot=Click the Finish button to complete the installation. After installation，connect the USB headset device.,,,Arial,10,40,16
LabelRebootRadioBtn=Yes. Restart now,,,Arial,10
LabelNoRebootRadioBtn=No. Restart later,,,Arial,10
LabelTitle=SSS Virtual 7.1 Setup
LabelWarning1=Device using NOW! Please close all use application and PLUG-OUT the device.
LabelWarning2=Installation failed.
LabelWarning3=Disconnect the USB device.
AntivirusTip=Be sure to disconnect the device.And exit the antivirus software before installing it. You may need to restart your computer after installation. Please save the important files. Click OK to start.
LabelWarning4=The computer has detected that the KB3033929 security update is required. Estimated installation time is 3-10 minutes. After installation，you may need to restart the computer，please save the important documents have been opened.

[Uninstall]
LabelUninstallBtn=Uninstall,,,Arial,8
LabelCancelBtn=Cancel,,,Arial,8
Label1=Click "Uninstall" to remove the software from your computer,,,Arial,10,88,24
Label2=or click "Cancel",,,Arial,10,88,40
LabelTitle=SSS Virtual 7.1 Uninstall
LabelWarning1=The device is plug. Please RE-PLUG device!

[Main]
LabelMenu1=Save,,,Arial,10,392,64,64,16,0
LabelMenu2=Load,,,Arial,10,456,64,64,16,0
LabelMenu3=About,,,Arial,10,520,64,64,16,0
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,Arial,10,400,416,,,0
LabelPageEffect=Effect,0x00FFFFFF,0x00E8BB7C,Arial,10,450,416,,,0
LabelPageMic=Mic,0x00FFFFFF,0x00E8BB7C,Arial,10,500,416,,,0
LabelPageVirtual7ch1=Virtual 7.1,0x00FFFFFF,0x00E8BB7C,Arial,10,550,416,,,0
LabelActive=Device Active,,,Arial,8,620,67,95,13,0
LabelUnDriver=Device UnDriver,,,Arial,8,620,67,95,13,0
LabelUnactive=Device Unactive,,,Arial,8,620,67,95,13,0
LabelSetting=Current Sound Setting:,,,Arial,8,564,452,150,14,0
LabelSX=Profile 1,,,Arial,8,716,452,50,14,0
LabelFeatures=FEATURES,0x00FFFFFF,,Consolas,16,56,293,96,24,0
LabelCompanyName=Solid State System,0x00FFFFFF,,Consolas,18,111,137,234,28,0
LabelWarning=The device has not been detected,,,,,,,,0

[EQ]
LabelEQEnable=EQ on,0x00FFFFFF,0x00FEE5C2,Arial,10,392,110,121,16,1
LableEQ3DEnable=3D on,0x00FFFFFF,0x00FEE5C2,Arial,10,514,110,121,16,1
LabelEQReset=Reset,0x00FFFFFF,0x00FEE5C2,Arial,10,638,110,121,16,1
LabelEQS1=Profile 1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,137,93,16,1
LabelEQS2=Profile 2,0x00FFFFFF,0x00FEE5C2,Arial,10,485,137,93,16,1
LabelEQS3=Profile 3,0x00FFFFFF,0x00FEE5C2,Arial,10,574,137,93,16,1
LabelEQS4=Profile 4,0x00FFFFFF,0x00FEE5C2,Arial,10,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=None,0x00FFFFFF,0x00FEE5C2,Arial,8,392,111,75,14,2
LabelEffectTheater=Theater,0x00FFFFFF,0x00FEE5C2,Arial,8,465,111,75,14,2
LabelEffectBathroom=Bathroom,0x00FFFFFF,0x00FEE5C2,Arial,8,538,111,75,14,2
LabelEffectLivingroom=Living Room,0x00FFFFFF,0x00FEE5C2,Arial,8,611,111,75,14,2
LabelEffectStoneGallery=Corridor,0x00FFFFFF,0x00FEE5C2,Arial,8,684,111,75,14,2

[Mic]
LabelMicBoost=Custom Button,0x00FFFFFF,0x00FEE5C2,Arial,10,392,109,184,16,3
LabelMicMute=Mute,0x00FFFFFF,0x00FEE5C2,Arial,10,580,109,184,16,3
LabelMicGain=Gain,0x00FFFFFF,,Arial,9,663,151,70,14,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=Virtual 7.1,0x00FFFFFF,0x00FEE5C2,Arial,10,393,110,92,25,4
LabelVirtualClockwise=CW,0x00FFFFFF,0x00FEE5C2,Arial,10,484,110,92,25,4
LabelVirtualCounterclockwise=CCW,0x00FFFFFF,0x00FEE5C2,Arial,10,572,110,92,25,4
Label7ch1Reset=Reset,0x00FFFFFF,0x00FEE5C2,Arial,10,665,110,92,25,4


[About]
LabelAbout=Copyright (C) 2016 Solid State System.                     All rights reserved.,0x00000000
LabelWeb=www.3system.com.cn,0x00000000

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2